## ocaml-logs 0.7.0

=== debian/changelog ===
ocaml-logs (0.7.0-2build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 13:59:36 +0100

ocaml-logs (0.7.0-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 01:03:00 +0100

ocaml-logs (0.7.0-2) unstable; urgency=medium

  * Build with cmdliner and fmt

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Dec 2021 13:19:17 +0100

ocaml-logs (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000749)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 13:55:21 +0100
