=== debian/control ===
Source: ocaml-logs
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-findlib,
 ocamlbuild,
 libtopkg-ocaml-dev,
 opam-installer,
 libjs-of-ocaml-dev,
 liblwt-ocaml-dev,
 libcmdliner-ocaml-dev,
 libfmt-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://erratique.ch/software/logs
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-logs.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-logs

Package: liblogs-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: logging infrastructure for OCaml (development)
 Logs provides a logging infrastructure for OCaml. Logging is
 performed on sources whose reporting level can be set
 independently. Log message report is decoupled from logging and is
 handled by a reporter.
 .
 A few optional log reporters are distributed with the base library
 and the API easily allows you to implement your own.
 .
 This package contains development files.

Package: liblogs-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: logging infrastructure for OCaml (runtime)
 Logs provides a logging infrastructure for OCaml. Logging is
 performed on sources whose reporting level can be set
 independently. Log message report is decoupled from logging and is
 handled by a reporter.
 .
 A few optional log reporters are distributed with the base library
 and the API easily allows you to implement your own.
 .
 This package contains runtime files.
