## ocaml-logs 0.8.0

=== debian/changelog ===
ocaml-logs (0.8.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:22:03 +0200

ocaml-logs (0.8.0-1build1) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 May 2025 15:56:51 -0400

ocaml-logs (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Mar 2025 10:07:52 +0100

ocaml-logs (0.7.0-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Depend on ocaml instead of transitional ocaml-nox
  * Bump Standards-Version to 4.6.2

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 05:34:03 +0200
