## ocaml-logs 0.9.0

=== debian/changelog ===
ocaml-logs (0.9.0-1build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 14:45:28 +0200

ocaml-logs (0.9.0-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 09:48:04 +0200

ocaml-logs (0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 14 Aug 2025 15:05:37 +0200
