=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_clean:
	ocaml pkg/pkg.ml clean

override_dh_auto_build:
	ocaml pkg/pkg.ml build --tests false

override_dh_auto_test:
# Tests do not work...

override_dh_auto_install:
	opam-installer --prefix=$(DESTDIR) --libdir=.$(OCAML_STDLIB_DIR) logs.install
	rm -f $(DESTDIR)/doc/*/LICENSE*
