=== debian/watch ===
version=4
https://erratique.ch/software/logs/releases/logs-([0-9\.]*).tbz
