## ocaml-logs 0.10.0

=== debian/changelog ===
ocaml-logs (0.10.0-1build5) resolute; urgency=medium

  * No change rebuild with fixed amd64v3 builders

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Feb 2026 23:51:44 +0100

ocaml-logs (0.10.0-1build4) resolute; urgency=medium

  * No change rebuild with fixed amd64v3 builders

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Feb 2026 20:41:02 +0100

ocaml-logs (0.10.0-1build3) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Jan 2026 22:41:38 +0100

ocaml-logs (0.10.0-1build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Jan 2026 09:59:25 +0100

ocaml-logs (0.10.0-1build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Dec 2025 22:39:30 +0100

ocaml-logs (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Nov 2025 09:05:40 +0100
