=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-findlib,
  ocamlbuild,
  libtopkg-ocaml-dev,
@@ -16,9 +16,8 @@
  libcmdliner-ocaml-dev,
  libfmt-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
-Homepage: http://erratique.ch/software/logs
+Standards-Version: 4.7.2
+Homepage: https://erratique.ch/software/logs
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-logs.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-logs
